name: 'Theme Same Name as Module'
type: theme
description: 'Test theme with the same name as a module.'
base theme: false
# version: VERSION

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
